gbs_build_dispatcher /var/lib/jenkins/jobs/
gbs-dashboard-build /var/lib/jenkins/jobs/
gbsdbbuild-create-snapshot /var/lib/jenkins/jobs/
gbsdbbuild-one-repoarch-build /var/lib/jenkins/jobs/
gbsdbbuild-update-meta /var/lib/jenkins/jobs/
gbsfullbuild-buildlogs /var/lib/jenkins/jobs/
gbsfullbuild-create-snapshot /var/lib/jenkins/jobs/
gbsfullbuild-image-creator /var/lib/jenkins/jobs/
gbs-ref-fullbuild /var/lib/jenkins/jobs/
generate_gbs_full_build_script /var/lib/jenkins/jobs/
update-gbs-meta /var/lib/jenkins/jobs/
BUILD-MONITOR-GBS /var/lib/jenkins/jobs/
